#article3 {
    background-color: red;
    font-size: 2vw;
    font-weight: bold;
}
#article4 {
    background-color: red;
    text-align: right;
    font-size: 1.5vw;
    font-weight: bold;
}
#article1 {
    background-color: yellow;
    font-size: 1.5vw;
}
#article2 {
    background-color: yellow;
    text-align: center;
}